Show / Hide Table of Contents

# Struct AtkUldComponentDataBase

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkUldComponentDataBase

### Fields

| Improve this Doc View Source

#### Cursor

##### Declaration

    public byte Cursor

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Down

##### Declaration

    public byte Down

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Index

##### Declaration

    public byte Index

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Left

##### Declaration

    public byte Left

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### OffsetX

##### Declaration

    public byte OffsetX

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### OffsetY

##### Declaration

    public byte OffsetY

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Right

##### Declaration

    public byte Right

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Unk

##### Declaration

    public byte Unk

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Up

##### Declaration

    public byte Up

##### Field Value

Type | Description
--- | ---
System.Byte |